https://your-domain.atlassian.net/rest/api/3/uiModifications/{uiModificationId}Updates a UI modification. UI modification can only be updated by Forge apps. Each UI modification can define up to 1000 contexts. **Permissions required:** * *None* if the UI modification is created without contexts. * *Browse projects* project permission for one or more projects, if the UI modification is created with contexts.
The ID of the UI modification.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://your-domain.atlassian.net/rest/api/3/uiModifications/{uiModificationId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/uiModifications/{uiModificationId}Updates a UI modification. UI modification can only be updated by Forge apps. Each UI modification can define up to 1000 contexts. **Permissions required:** * *None* if the UI modification is created without contexts. * *Browse projects* project permission for one or more projects, if the UI modification is created with contexts.
The ID of the UI modification.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://your-domain.atlassian.net/rest/api/3/uiModifications/{uiModificationId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}